local fn = _gn(0x3543AEA1816D1D2B)
--- Hashed version of GET_INTERIOR_AT_COORDS_WITH_TYPE
function Global.GetInteriorAtCoordsWithTypehash(x, y, z, typeHash)
	return fn(x, y, z, _ch(typeHash), _ri)
end
